-- Deploy gaia:api_2019_08_16_alter_table_api_pushtask2_add_column_push_image to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_pushtask2` ADD COLUMN `push_image` VARCHAR(200) NULL DEFAULT '';
COMMIT;
